/*
  Region styles start around line 250.
  Colours etc. start around 310. 
*/


/* Font styles. */
body {
  margin: 0;
  /* Setting up font size, leading and font family */
  /* Use separate styles to make it easier to override */
  font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
  font-size: 9pt;
  line-height: 1.3em;
  letter-spacing: 0.03em;
  color: #5A5A59;   
}

body.node-type-homepage #content-inner {
  font-size: 11pt;
  line-height: 1.4em;
}

body.front, body.not-front {
  background-color: #b6b6b6;
	background-image: url(../images/bg-glow.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/* Links */
a:link, a:visited {  
  text-decoration: underline;
  color: #5A5A59;
}

a:hover, a:active {  
  color: #000000;
}

/* Titles. */
h1, h2, h3, h4, h5, h6 {
  color: #e2a83f;
  line-height: 1.3em;
}

h1 {  
 	font-size: 20pt;
	line-height: 1.3em;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 13px;
	margin-left: 0;
	font-style: normal;
	font-weight: normal;
}

h2 {	
	font-size: 15pt;	
	padding: 0;
	font-weight: normal;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	font-style: normal;
}

h3 {	
	font-size: 11.5pt;	
	padding: 0;	
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	font-style: normal;
}

h4 {
	color: #e2a83f;
	font-size: 11.5pt;	
	padding: 0;	
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	font-style: normal;
}

h5 {
	color: #000000;
	font-size: 9pt;	
	padding: 0;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
	font-style: normal;
}

/* Paragraph styles. */
p {
  margin: 0 0 1em 0; 
}

/* List styles. */
ul, ol {
  margin-left: 0;
  padding-left: 2em;
  margin-bottom: 1em;
}

li {
  line-height: 1.5em;
}


/*-----------------------------------------------------------
  TABLES
-----------------------------------------------------------*/ 

/* Default Table styles. */
table {
  width: 99%;
  margin-top: 1em;
}

#content table thead th {
  padding: 5px 10px;
  background: #f8cf85;
  border-right: 1px solid white;
  border-bottom: 0;
}

#content table td {
  border: 1px solid white;
  padding: 5px 10px;
}

#content .def table tr,
#content table tr.even {
  background-color: #fafaf8;
  border-right: 1px solid white;
  padding: 5px 10px;
}

#content table tr.odd {
  background-color: #f1f0e9;
  border-right: 1px solid white;
    padding: 5px 10px;
}

#content table tr.drag,
#content table tr.drag-previous {
  background-color: #f6f4ab;
}



/* Remove default border */
tbody {
  border-top: 0;
}

/* Code. */
pre, code, tt {
  font: 1em 'andale mono', 'lucida console', monospace;
  line-height: 1.5;
}

pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaa;
}

/* List styles. */
ul {
  list-style-type: disc;
}
ul ul {
  list-style-type: circle;
}
ul ul ul {
  list-style-type: square;
}
ul ul ul ul {
  list-style-type: circle;
}

ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ol ol ol {
  list-style-type: decimal;
}

/* Abbreviation. */
abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments. */
#edit-title {
  font-size: 24px;
}

#system-themes-form img {
  width: 100px;
}

.form-item .description {
  font-style: italic;
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777;
}

#edit-delete {
  color: #c00;
}

/* Console, style from slate theme. */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #036;
  background: #bdf;
  border: 1px solid #ace;
}

div.warning {
  color: #840;
  background: #fe6;
  border-color: #ed5;
}

div.error {
  color: #fff;
  background: #e63;
  border-color: #d52;
}

div.status {
  color: #360;
  background: #cf8;
  border-color: #be7;
}

/* Horizontal line */
hr {
  width: 100%;
  color: #e2a83f;
  background-color: #e2a83f;
  height: 1px;
  border: 0;
  margin-bottom: 10px;
}

/******************/
/* Region styles. */
/******************/

/* page is centred and encloses #header, #main, #footer and the sidebars */
#drop-shadow {
  background-image: url(../images/bg-shadow.png);
  background-position: top center;
	background-repeat: repeat-y;  
  padding-left: 7px;
  padding-right: 7px;
}

/* main includes the content area and the 2 sidebars */
#main {
   
}

#content {
  min-height: 400px;
}

#content-area,
#content-header {
  padding-left: 40px;
  padding-right: 40px;
}

#content-header,
#sidebar-first,
#sidebar-second {
  padding-top: 40px;
}

.node-type-homepage #sidebar-second {
  padding-top: 20px;
}

#content-area {
  padding-bottom: 20px;
}

#header {  
/*  height: 135px; */
  float: left;
  width: 960px;
  background-color: #11283F;
  background-image: url(../images/header-bg-seclev.jpg);
  background-position: top left;
  background-repeat: no-repeat;
}

.node-type-homepage #header {
  /* height: 370px; */
  background-image: url(../images/header-bg.jpg);
  background-position: top left;
  background-repeat: no-repeat;
}

/* Node 1 should be homepage. Banners aren't displayed on edit screen. */
.page-node-1-edit #header {
  height: auto;
}

#footer {	
	background-image: url(../images/footer-bg.jpg);
  	background-position: top left;
  	background-repeat: no-repeat;
	width: 960px;
	height: 85px;  
}

#logo-title {
  float: left;
  line-height: 0;
}


/* End Regions */

/*************/
/* Main Menu */
/*************/

/* 
 Nice Menus uses the #header-region ID, so must we. 
*/

#header-region #block-nice_menus-1 {
  float: left;
/* Margin below is the distance between the logo and menu */
/* See ie7.css for IE fixes */
  margin-top: 0px;
}

#header-region ul.nice-menu li {
  border: 0;
  padding: 0;
}

#header-region ul#nice-menu-1 a:link,
#header-region ul#nice-menu-1 a:visited {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 7.5pt;
}

#header-region ul#nice-menu-1  {
  width: 935px; 
  padding-left: 25px;
  background-color: #e2a83f;
  background-image: url(../images/menu-bg.png);
  background-repeat: repeat-x;
  background-position: bottom left; 
  border-bottom: 1px solid #000000;
  z-index: 10;
}

/* Top level menu items only */
#header-region ul#nice-menu-1 > li {
  background-color: transparent;  
  background-image: url(../images/menu_divideline.gif);
	background-position: left center;
	background-repeat: no-repeat;   
  z-index: 50;
}

#header-region ul#nice-menu-1 > li:first-child {
  background-image: none;   
}

#header-region ul#nice-menu-1 > li.over > a,
#header-region ul#nice-menu-1 > li > a:hover {
  background-color: #ae8130;  
}

#header-region ul#nice-menu-1 > li > a:link,
#header-region ul#nice-menu-1 > li > a:visited {
  padding-right: 15px;
	padding-left: 15px;  
  margin-left: 2px; 
  padding-top: 3px;
	padding-bottom: 3px;
}

#header-region ul#nice-menu-1 > li:first-child > a {
  margin-left: 0;
}
/* End top level menu items */

/* Second level menus and beyond */
#header-region ul.nice-menu-down li li.menuparent {
 background-image: url(../images/menu-arrow.png); 
 background-position: 95% 50%;

}

#header-region ul.nice-menu-down li li.menuparent:hover {
  background-image: url(../images/menu-arrow.png); 
  background-position: 95% 50%;
}

#header-region ul#nice-menu-1 li ul li {
  background-color: #d9a13d;  
  border-bottom: 1px solid #a2792e;
  line-height: 1.2em;  
}

#header-region ul#nice-menu-1 li ul li a:link,
#header-region ul#nice-menu-1 li ul li a:visited {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;  
}

#header-region ul#nice-menu-1 li ul li a:link,
#header-region ul#nice-menu-1 li ul li a:visited,
#header-region ul#nice-menu-1 li ul li ul li a:link,
#header-region ul#nice-menu-1 li ul li ul li a:visited {
  background-image: url(../images/menudown-bg.png); 
  background-position: top right;
  background-repeat: repeat-y;
}

#header-region ul#nice-menu-1 li ul li:hover {
  background-color: #ae8130;
}

#header-region ul#nice-menu-1 ul {
  border-top: 1px solid #757575;
  border-right: 1px solid #757575;
  border-left: 1px solid #757575;
  border-bottom: 0;
  margin-left: 3px;  
  margin-top: 5px;
}
  
 #header-region ul#nice-menu-1 ul ul {
  margin-left: 0px;  
  margin-top: 0px;
}
/********************/
/* End Menu Section */
/********************/

/* Homepage and second level banners */
#block-views-homepage_banners-block_1 {
  float: left;
  border-top: 3px solid #fff;
  line-height: 0;
}

 #block-views-section_banner-block_1,
 #block-cck_blocks-field_banner {
  float: left;
  border-top: 3px solid #fff;
  line-height: 0;
}

/* Hero images */
#block-cck_blocks-field_hero_image_portrait,
#block-cck_blocks-field_hero_image {
  margin-top: 10px;
}

#block-cck_blocks-field_hero_image {
  float: right;
  margin-right: 40px;
  padding-bottom: 20px;
}

#block-cck_blocks-field_hero_image_portrait {
  float: left;
  margin-left: 40px;
  padding-bottom: 20px;
}

#block-cck_blocks-field_hero_image_portrait .image-caption,
#block-cck_blocks-field_hero_image .image-caption {
  font-size: 8pt;
  font-weight: bold;
  text-align: left;
  margin-top: 5px;
  margin-left: 5px;
  color: #c7902d;
  font-style: italic;
  margin-bottom: 40px;
}

/* Add margin to second lot of images on edit screen */
#field-hero-image-portrait-items {
  margin-top: 20px;
}

/* Gallery images */
#block-cck_blocks-field_gallery_image {
  float: right;  
  width: 350px;
  margin-right: 30px;
}

  /* view edit order link */
  .order-links {
	
    float: right;
    padding-right: 2em;
    font-style: italic;
    background: url('../images/move.png') 0% 50% no-repeat;
    padding-left: 19px;
		
  }
  
#block-cck_blocks-field_gallery_image .field-item {
  float: left;
  padding-right: 10px;
  padding-bottom: 10px;  
}

#block-cck_blocks-field_gallery_image .field-item,
#block-cck_blocks-field_gallery_image .field-item a {
  line-height: 0;  
}

/* Homepage highlights block */
#block-views-highlights-block_1 {
  float: right;
  width: 306px;
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 15px;
  padding-bottom: 20px;
  background-color: #f8eedb;
  color: #5A5A59;
  font-size: 8.5pt;
  text-decoration: none;
  line-height: 1.3em;
  margin-bottom: 10px;
}

#block-views-highlights-block_1 h3 {
  margin-top: 0;
  color: #11283F;  
	font-size: 13pt;
}

#block-views-highlights-block_1 .read-more a:link,
#block-views-highlights-block_1 .read-more a:visited {
  text-decoration: none;
  color: #000;
  font-weight: bold;
  white-space: nowrap;
}

#block-views-highlights-block_1 .read-more a:hover {
  text-decoration: underline;
}

#block-views-highlights-block_1 .views-row {
  padding-bottom: 10px;
  border-bottom: 1px solid #c4c8cb;
  border-top: 1px solid #fff;
  padding-top: 10px;
}

#block-views-highlights-block_1 .view-content {
  border-top: 1px solid #c4c8cb;
}

#block-views-highlights-block_1 .views-row-last {
  border-bottom: 0;
  padding-bottom: 0;
}

/* Search box */
#block-search-0 {
  float: right;
  margin-right: 40px;
  margin-top: 30px;
}

#block-search-0 .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

#block-search-0 .form-text {
  height: 13px; 
  width: 150px;  
}

#block-search-0 .form-submit {
  margin-bottom: -5px;
}

#block-search-0 .compact-form-label {
  color: #000;  
}

/* Search results */
.search-results dt.title {
  font-weight: bold;
}

/* Footer styles */
#footer p {
  font-size: 7.5pt;
  line-height: 1.3em;
  float: left;
  color: #fff;
  margin-left: 40px;
  margin-top: 30px;
}

#footer p.footer-right {
  float: right;
  margin-right: 40px;
  margin-top: 43px;
}

#footer a:link,
#footer a:visited {
  color: #fff;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}

/* Gallery Pages */
.node-type-gallery .field-field-gallery-image {
  margin-left: -15px;
}

.node-type-gallery .field-field-gallery-image .field-item {
  float: left;
  padding-left: 15px;
  padding-bottom: 15px;
}

.node-type-gallery .field-field-gallery-image .field-item
.node-type-gallery .field-field-gallery-image .field-item,
.node-type-gallery .field-field-gallery-image .field-item a {
  line-height: 0;  
}

#block-views-gallery_list-block_1 {
  margin-top: 30px;
  margin-left: 20px;
}

#block-views-gallery_list-block_1 a {
  line-height: 2em;
}

#block-views-gallery_list-block_1 a.active {
  color: #e2a83f;
  font-weight: bold;  
  text-decoration: none; 
}

/* Member Login page */
#block-user-0 #user-login-form {
  text-align: left;
}

.page-members h1.title {
  color: #000;
}

.page-members #content {
  background-image: url(../images/members-bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
}

#block-block-2 {
  float: right;
  margin-right: 40px;
}